<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewTable" alignment="0" pref="909" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="lblNom" min="-2" pref="36" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreNom" min="-2" pref="50" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                      <Component id="lblFiltreCr" min="-2" pref="44" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreCr" min="-2" pref="50" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="lblFiltreSousCr" min="-2" pref="58" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreSousCr" min="-2" pref="50" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel6" min="-2" pref="46" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreAction" min="-2" pref="50" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel7" min="-2" pref="47" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreCanal" min="-2" pref="50" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel8" min="-2" pref="41" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreConv" min="-2" pref="50" max="-2" attributes="0"/>
                      <EmptySpace pref="161" max="32767" attributes="0"/>
                      <Component id="btnRechercher" min="-2" pref="134" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                          <Component id="lblInfoPreparation" alignment="0" max="32767" attributes="1"/>
                          <Component id="buttonPreparer" alignment="0" min="-2" pref="159" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="224" max="32767" attributes="0"/>
                      <Component id="buttonRechercher" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="buttonImprimer" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="buttonExporter" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel1" min="-2" pref="31" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="tfNet" min="-2" pref="123" max="-2" attributes="0"/>
                      <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jLabel2" min="-2" pref="46" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfTotal" min="-2" pref="128" max="-2" attributes="0"/>
                          </Group>
                          <Component id="tfCountRows" min="-2" pref="109" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="tfFiltreNom" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="lblNom" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="lblFiltreCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnRechercher" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="lblFiltreSousCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreSousCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreAction" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreCanal" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreConv" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="viewTable" pref="401" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="lblInfoPreparation" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="tfCountRows" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="buttonPreparer" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfTotal" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="buttonExporter" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="buttonImprimer" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="buttonRechercher" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfNet" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JTextField" name="tfTotal">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="4"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfNet">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="4"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Net"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Total"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTable">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="buttonPreparer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Pr&#xe9;parer Bordereaux"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonExporter">
      <Properties>
        <Property name="contentAreaFilled" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonImprimer">
      <Properties>
        <Property name="contentAreaFilled" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonRechercher">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Recherche d&#xe9;taill&#xe9;e"/>
        <Property name="contentAreaFilled" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreCr">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreSousCr">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreAction">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreCanal">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfCountRows">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="66" red="0" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="null"/>
        </Property>
        <Property name="focusable" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreConv">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblFiltreCr">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value=" CR ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreNom">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblNom">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Nom ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblFiltreSousCr">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Sous CR ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Action ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Canal ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel8">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Conv ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnRechercher">
      <Properties>
        <Property name="text" type="java.lang.String" value="Rechercher"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblInfoPreparation">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="66" red="0" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="jLabel9"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
